@import url('https://fonts.googleapis.com/css2?family=Baloo+Thambi+2:wght@400..800&family=Encode+Sans:wght@100..900&display=swap');

*{
    font-family: "Encode Sans", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-variation-settings:
      "wdth" 125;
    box-sizing: border-box;
}

body{
	font-weight: 100;
}

.may{
    text-transform: uppercase;
}

.back-verde{
    background: #ffffff;
}

.back-morado{
    background: #7c66f6;
}

.back-claro{
    background: #ede9ef;
}

.back-oscuro{
    background: #2d2d2d;
}

.color-gris{
    color: #2d2d2d;
}

.color-claro{
    color: #ede9ef;
}

.color-verde{
    color:#ffffff;
}

.color-morado{
    color:#7c66f6;
}

.borde-claro{
    border: 2px solid #ede9ef;
}

.borde-gris{
    border: 2px solid #2d2d2d;
}

.mb-0{
    margin-bottom: 0 !important;
}

.mt-0{
    margin-top: 0 !important;
}

.mb-4{
    margin-bottom: 25px !important;
}

.pt-0{
    padding-top: 0;
}

.pb-0{
    padding-bottom: 0 !important;
}

.pb-50{
    padding-bottom: 50px;
}

.ml-0{
    margin-left: 0 !important;
}

.ml-izq{
    margin-left: 20px;
}

.text-center-lg{
    text-align: center;
}

.logo-figallo{
    width: 100%;
}

.icon-menu{
    font-size: 14px;
    margin-left: 7px;
}

.icon-triangulo{
    font-size: 18px;
    margin-left: 10px;
}

p{
    font-size: 18px;
    font-family: "Baloo Thambi 2", serif !important;
    font-optical-sizing: auto;
    font-weight: 200;
    font-style: normal;
    color: #2d2d2d;
}

.p-banner{
    font-weight: 100;
    font-size: 21px;
}

.t-inicio{
	display: flex;
	text-transform: uppercase;
    color: #2d2d2d;
    display: inline-block;
    font-weight: 800;
    font-size: 60px;
    line-height: 72px;
}

.cabeza-peque{
    font-size: 18px;
}

h2{
    font-size: 42px;
    font-weight: 800;
    line-height: 45px;
}

h3{
    font-size: 21px;
    font-weight: 800;
    line-height: 24px;
}

h4{
    font-size: 21px;
    font-weight: 800;
    line-height: 24px;
}

h5{
    font-size: 21px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 10px;
}

.t-ch{
    font-size: 14px;
}

.btn-contacto{
    color: #2d2d2d;
    font-size: 21px;
    padding: 10px 25px;
    border: 2px solid #2d2d2d;
    background-color: transparent;
    font-weight: 700;
    display: inline-block;
}

.btn-contacto:hover{
    color: #ede9ef;
    background-color: #7c66f6;
}

.swiper-pagination-bullet{
 
    border: #ede9ef 2px solid;
    opacity: 1;
}

label{
    font-family: "Encode Sans", sans-serif !important;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings:
      "wdth" 125;
      font-size: 18px;
      color: #ede9ef;
      text-transform: uppercase;
}

.input-formulario{
    background-color:transparent;
    border: #ede9ef solid 2px;
}

.btn-enviar{
    font-family: "Encode Sans", sans-serif !important;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    font-variation-settings:
      "wdth" 125;
    color: #2d2d2d;
    font-size: 21px;
    padding: 10px 25px;
    border: 2px solid #ffffff;
    background-color: #ffffff;
    font-weight: 700;
    display: inline-block;
}

.btn-enviar:hover{
    background-color: transparent;
    color: #ede9ef;
}

.aviso{
    font-family: "Encode Sans", sans-serif !important;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-variation-settings:
      "wdth" 125;
    color: #ede9ef;
}
.aviso:hover{
    opacity: .5;
}

.redes{
    height: 20px;
    margin: 0 5px;
    display: inline-flex;
}

.redes:hover{
    opacity: .5;
}

.gracias{
    background: url(../images/logotipo_vertical_figallo_agencia_de_publicidad_en_mexico.svg) no-repeat left;
    background-color: #ffff;
}

.t-gracias span{
    background-color: #2d2d2d;
    color: #ffff;
    display:flexbox;
    font-weight: 800;
    font-variation-settings:125;
    padding: 0;
    margin-bottom: 10px;
}

.video-vimeo{
    height: 480px;
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 10px;
}

.redes-responsive{
    display: none;
}

  #saludo {
	margin-top: 2rem;
  }

  #saludo span {
    display: none;
    font-size: 9.5rem;
	font-weight: 500;
	letter-spacing: 2px;
	text-transform: uppercase;
	color:#2d2d2d;
    transition: opacity 0.3s;
  }
  #saludo span.visible {
    display: inline;
    opacity: 1;
  }

  .mobile{
    display: none !important;
  }

@media (max-width: 900px) {

    .pr-md-20{
        padding: 0 20px;
    }

    .columna-5 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .gracias{
        background-image: none;
    }

   .text-center-lg{
    text-align: left;
   }

    .icon-menu{
        display: none;
    }

    header nav.navbar.white-link .navbar-nav > li > a, nav.navbar.bootsnav.white-link ul.nav > li > a, header nav.navbar.white-link .header-social-icon a, nav.navbar.bootsnav.white-link .header-social-icon a, header nav.navbar.white-link .header-searchbar a, nav.navbar.bootsnav.white-link .header-searchbar a, header nav.navbar.bootsnav ul.nav.white-link > li > a, nav.navbar.white-link .heder-menu-button a{
        color: #fff;
    }
}

@media (max-width: 1000px) {

    .responsivo{
        display: none !important;
    }

    .mobile{
        display: block !important;
    }
}


@media (max-width: 600px) {

    h2{
        font-size: 30px;
        line-height: 32px;
    }

    h5{
        font-size: 18px;
        line-height: 21px;
    }

    .btn-contacto{
    font-size: 18px;
    padding: 8px 20px;
}

    .text-sm-center{
        text-align: center !important;
    }

    .video-vimeo{
        height: 200px;
    }

    .t-inicio{
    font-size: 42px;
    line-height: 48px;
}
}

@media (min-width: 1200px) {

    .col-serv-5{
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}

@media (max-width: 765px) {

     .pb-min-0{
        padding-bottom: 0 !important;
    }

    .pt-min-0{
        padding-top: 10px !important;
    }

    .redes-responsive{
        display: inline-block;
    }

    .redes-pantalla{
        display: none;
    }

	.subtitle.conquien{
		word-spacing: 0;
		letter-spacing: 2.3vw;
	}

	.subtitle.aquien{
		letter-spacing: 3.5vw;
	}

	.subtitle.porque{
		letter-spacing: 2.6vw;
	}

	.subtitle.donde{
		letter-spacing: 2.5vw;
	}

	#saludo span {
		font-size: 6rem;
	}
}

.grecaptcha-badge {
	opacity: 0;
	transition: opacity 0.3s;
  }